First time using R4DS

Discussion in 'R4 DS' started by hoiboy909, Mar 22, 2011.

  1. hoiboy909
    OP

    hoiboy909 Newbie

    Newcomer
    8
    0
    Feb 9, 2011
    United States
    I am trying to get Pokemon Black to work on my R4DS (original). This is the first time I've ever tried anything like this, and despite all my googling, I couldn't find a tutorial that would explain how to get Pokemon Black (translated) working on my R4DS.
    I would also appreciate links to patches and other firmware, but not to the actual rom itself.

    Thanks!
     
  2. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
  3. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
  4. hoiboy909
    OP

    hoiboy909 Newbie

    Newcomer
    8
    0
    Feb 9, 2011
    United States
    So what do I do with Wood to make the stuff work?
     
  5. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Use just put it on your r4 like you would a firmware. Put the game on there, and run it. That's all.
     
  6. hoiboy909
    OP

    hoiboy909 Newbie

    Newcomer
    8
    0
    Feb 9, 2011
    United States
    Okay, I just tried that, but then I got stuck on this white screen. Help?
     
  7. Sausage Head

    Sausage Head Lord Sausage LXIX

    Member
    1,677
    19
    Oct 28, 2010
    Netherlands
    alanjohn check ur pm
    You don't need to use the translated version. You can just get the European/American version

    Reformat your card, put the WOOD R4 files you downloaded on it, and then your game(s).
    Where does your DS whitescreen at?
     
  8. tigris

    tigris Sentient Existential Anthropomorphic Sweet Potato

    Member
    2,689
    239
    Jun 19, 2010
    The Tibetan Himalayas
    Try searching for the 'xpa-patched' black/white on google. not telling you where to get it, as that is against the rules; but use Wood R4 1.27 and you should be fine [​IMG]